/*===================
    Content boxes
=========================*/
/* breakpoints */
/*===================
    Content boxes
=========================*/
/*===============================================================
                    Article content module
=================================================================*/
.article-content-page-wrap {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  padding-top: 60px;
  padding-bottom: 60px;
  justify-content: center;
}

.article-content-page-wrap .image-section {
  margin: auto;
  width: 50%;
}

.article-content-page-wrap .image-section img {
  max-width: 100%;
  width: auto;
  margin: auto;
}

@media only screen and (max-width: 992px) {
  .article-content-page-wrap .image-section {
    margin-bottom: 50px;
    padding: 0px;
    width: 100%;
    text-align: center;
  }
}

@media only screen and (max-width: 480px) {
  .article-content-page-wrap .image-section {
    margin-bottom: 40px;
  }
}

.article-content-page-wrap .content-section {
  margin: auto;
  padding: 40px 5%;
  width: 50%;
}

@media only screen and (max-width: 992px) {
  .article-content-page-wrap .content-section {
    padding: 0px;
    width: 100%;
    text-align: center;
  }
}

.article-content-page-wrap .content-section h3 {
  font-size: 46px;
  font-weight: 700;
  line-height: 1.2;
  color: #10345D;
  margin-bottom: 30px;
}

@media only screen and (max-width: 480px) {
  .article-content-page-wrap .content-section h3 {
    font-size: 30px;
    line-height: 1.3;
  }
}

.article-content-page-wrap .content-section p {
  line-height: 1.3;
  color: #747474;
  margin-bottom: 20px;
  font-size: 20px;
}

@media only screen and (max-width: 480px) {
  .article-content-page-wrap {
    padding: 50px 35px;
    min-height: inherit;
  }
}

@media only screen and (max-width: 992px) {
  .article-content-page-wrap {
    padding: 53px 40px 70px;
  }
}

@media only screen and (max-width: 1024px) {
  .article-content-page-wrap {
    padding: 75px 40px;
  }
}

/*===================
    Content boxes
=========================*/
/*======================================
    2 column campaign content modules
=======================================*/
.ow-promo .campaign-content-module .mobile-view-active {
  display: block;
}

.campaign-content-module {
  background-color: #D90000;
  width: 100%;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  max-width: 1366px;
  margin: 0px auto;
  padding: 30px 15px;
}

@media only screen and (min-width: 768px) {
  .campaign-content-module {
    padding: 50px 30px;
  }
}

.campaign-content-module h3 {
  color: #fff;
  margin-bottom: 20px;
}

.campaign-content-module p {
  color: #ffffff;
  margin-bottom: 30px;
}

.campaign-content-module .primary-btn-cta ul li {
  margin-bottom: 15px;
}

.campaign-content-module .primary-btn-cta ul li:last-child {
  margin-bottom: 0px;
}

.campaign-content-module .mobile-view-content {
  display: block;
}

@media only screen and (max-width: 480px) {
  .campaign-content-module {
    text-align: left;
  }
}

.promo-bg-color .ow-btn-secondary,
.promo-bg-color .ow-btn-secondary-sm,
.promo-bg-banner .ow-btn-secondary,
.promo-bg-banner .ow-btn-secondary-sm {
  background-color: #fff;
  color: #000;
}

.page-title-large {
  line-height: 1.15;
  color: #333333;
  margin-bottom: 15px;
}

.product-search {
  text-align: right;
  position: relative;
}

.product-search input.product-search {
  padding: 12px 30px;
  border: none;
  background: #FDE5DB;
  color: #333333;
  border-radius: 40px;
  font-size: 20px;
  line-height: 26px;
  width: 100%;
  max-width: 300px;
  text-align: left;
  margin: 0;
  font-weight: normal;
}

@media only screen and (max-width: 767px) {
  .product-search input.product-search {
    max-width: 100%;
  }
}

.product-search .search-btn {
  position: absolute;
  right: 15px;
  top: 12px;
  width: 24px;
  height: 24px;
  border: none;
  padding: 3px;
  cursor: pointer;
  background-color: transparent;
  background-image: url(/-/media/project/oneweb/oneweb/search.png);
  z-index: 5;
  background-position: center;
  background-repeat: no-repeat;
  background-size: 24px 24px;
}

/*===================================================
    product item 
======================================================*/
.product-landing-page {
  width: 100%;
}

.product-landing-page .search-keyword-section .sub-title {
  font-size: 20px;
}

.product-landing-page .search-result-item-wrapper .result-item {
  overflow: hidden;
  padding-top: 40px;
}

.product-result-wrapper {
  margin-right: -45px;
  margin-left: -45px;
  align-items: flex-end;
}

.product-result-wrapper .product-item {
  padding-bottom: 80px;
  padding-left: 45px;
  padding-right: 45px;
}

@media only screen and (max-width: 767px) {
  .product-result-wrapper .product-item {
    padding-bottom: 50px;
  }
}

.product-result-wrapper .product-item .product-details-section .three-column-product-text {
  font-size: 19px;
  line-height: 25px;
}

.product-result-wrapper .product-item .product-details-section .field-tiletitle {
  font-size: 24px;
  line-height: 1.2;
  color: #333333;
}

.product-result-wrapper .product-item .product-details-section .field-tiletitle:hover {
  color: #F16023 !important;
}

.product-result-wrapper .product-item .three-column-product-description {
  line-height: 26px;
  margin-top: 11px;
}

.product-result-wrapper .product-item .three-column-product-link {
  width: auto;
  height: auto;
  min-height: 60px;
  padding: 15px 17px;
}

.product-result-wrapper .product-item .three-column-product-link .three-column-product-link-icon-img {
  padding: 0;
  display: block;
  float: none;
}

.product-result-wrapper .product-item .three-column-product-link .three-column-product-link-icon-img .three-column-product-text {
  display: inline-block;
  vertical-align: middle;
}

.product-result-wrapper .product-item .product-details-section::before,
.product-result-wrapper .product-item .product-details-section:before {
  height: 240px;
}

/*===================
    Content boxes
=========================*/
/*===================
    Content boxes
=========================*/
/* breakpoints */
.module-wrapper {
  margin-bottom: 40px;
  border-radius: 10px;
  box-shadow: 0px 3px 5px -4px #000000;
  overflow: hidden;
  align-items: flex-end;
}

.module-wrapper .content-module-top-section {
  padding: 75px 20px;
  background-color: rgba(0, 0, 0, 0.4);
  height: 50%;
  overflow: hidden;
}

.module-wrapper .content-module-top-section .image-title {
  font-size: 48px;
  text-align: center;
  color: #fff;
  font-weight: bold;
  line-height: 1.3;
}

.module-wrapper .content-module-top-section .image-title a {
  color: #fff;
}

.module-wrapper .content-module-bottom-section {
  background-color: #F8F8F8;
  padding-left: 25px;
  padding-right: 25px;
  padding-top: 10px;
  padding-bottom: 30px;
  height: 50%;
}

.module-wrapper .module-content {
  color: #0D141A;
  font-size: 18px;
  line-height: 26px;
  padding-bottom: 25px;
}

.module-wrapper .module-content a {
  color: #0D141A;
}

.module-wrapper .module-content .content-title {
  font-size: 35px;
  line-height: 1.3;
  margin-bottom: 15px;
}

.module-wrapper .module-content .content-title a {
  font-size: 20px;
  line-height: 1.3;
  margin-bottom: 15px;
  color: #F16023;
  font-weight: 700;
}

.module-wrapper .module-content .content-title a:hover {
  color: #747474;
}

.module-wrapper .module-link {
  font-size: 18px;
  line-height: 24px;
  color: #0D141A;
}

.module-wrapper .module-icon,
.module-wrapper .inhouse-share-button {
  text-align: right;
}

.module-wrapper .module-icon a,
.module-wrapper .inhouse-share-button a {
  display: inline-block;
}

.module-wrapper .module-icon a:not(:first-child) img,
.module-wrapper .inhouse-share-button a:not(:first-child) img {
  margin-left: 17px;
}

.module-bg {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}

/*video module*/
.video-module .module-wrapper .module-bg:before {
  z-index: -1;
}

.Brighcove-video iframe {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

.video-module .brightcove-video,
.video-module .scLooseFrameZone {
  display: flex;
  width: 100%;
}

iframe#video-modelFrame {
  width: 100%;
  height: 70vh;
  max-height: 500px;
}

/*===============================================================
    Flavor Profile Content Module( 4 Column Static Text Module)
=================================================================*/
@media only screen and (max-width: 991px) {
  .ow-static-text-module .section-content {
    text-align: center;
  }
}

.ow-static-text-module .flavor-profile-content-module {
  padding: 15px;
}

.ow-static-text-module .flavor-profile-content-module .static-content-module-card-wrap {
  margin-bottom: 40px;
  text-align: center;
}

.ow-static-text-module .flavor-profile-content-module .static-content-module-card-wrap .content-module-card {
  margin-bottom: 27px;
  justify-content: center;
  align-items: center;
}

.ow-static-text-module .flavor-profile-content-module .static-content-module-card-wrap .content-module-card img {
  display: inline-block;
  border-radius: 50%;
  height: 200px;
  width: 200px;
  overflow: hidden;
  object-fit: cover;
}

/*============================================
    Footer full width footer signup component
===============================================*/
.footer-sign-comp {
  background-color: #D90000;
  max-width: 100%;
  width: 100%;
  padding: 20px 15px;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}

.footer-sign-comp .row {
  align-items: center;
}

@media only screen and (min-width: 1200px) {
  .footer-sign-comp .row .col-xl-2 {
    text-align: right;
  }
}

.footer-sign-comp h3 {
  font-size: 40px;
  color: #fff;
  line-height: 1.35;
  font-family: Trade Gothic Bold Condensed;
}

@media only screen and (max-width: 1200px) {
  .footer-sign-comp h3 {
    margin-bottom: 15px;
  }
}

.footer-sign-comp p {
  color: #ffffff;
}

@media only screen and (max-width: 1200px) {
  .footer-sign-comp p {
    margin-bottom: 25px;
  }
}

.footer-sign-comp .ow-btn-primary {
  margin-bottom: 0 !important;
}

/*======================================
    Full width content module
=======================================*/
.ow-promo .full-width-content-module-v1 {
  width: 100%;
  background-color: transparent;
  background-repeat: repeat;
  background-position: center center;
  background-size: cover;
  position: relative;
  padding-top: 35.10%;
  padding-bottom: 35.10%;
  box-sizing: border-box;
}

@media only screen and (min-width: 768px) {
  .ow-promo .full-width-content-module-v1 {
    padding-top: 21.94%;
    padding-bottom: 21.94%;
  }
}

@media only screen and (min-width: 1025px) {
  .ow-promo .full-width-content-module-v1 {
    padding-top: 13.16%;
    padding-bottom: 13.16%;
  }
}

.ow-promo .full-width-content-module-v1 .content-wrapper-container {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  padding-left: 20px;
  padding-right: 20px;
}

.ow-promo .full-width-content-module-v1 .full-width-content-module {
  display: none;
}

.ow-promo .full-width-content-module {
  width: 100%;
  max-width: 100%;
  display: block;
}

.ow-promo .full-width-content-module h3, .ow-promo .full-width-content-module h4 {
  color: #fff;
  line-height: 1.2;
  text-shadow: 0px 3px 6px #000000;
}

.ow-promo .full-width-content-module h3, .ow-promo .full-width-content-module h4 {
  font-size: 42px;
}

@media only screen and (min-width: 1025px) {
  .ow-promo .full-width-content-module h3, .ow-promo .full-width-content-module h4 {
    font-size: 50px;
  }
}

.ow-promo .full-width-content-module p {
  color: #FFFFFF;
  text-shadow: 0px 3px 6px #000000;
}

@media screen and (max-width: 480px) {
  .ow-promo .full-width-content-module {
    display: none;
  }
}

.ow-promo .full-width-content-module-mobile {
  background-color: #f5f5f5;
}

@media only screen and (min-width: 768px) {
  .ow-promo .full-width-content-module-mobile {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    background-color: transparent;
    width: calc(100% - 30px);
  }
}

.ow-promo .full-width-content-module-mobile img.mobile-img {
  min-height: 337px;
}

.ow-promo .full-width-content-module-mobile .content {
  padding: 30px 15px;
}

@media only screen and (min-width: 768px) {
  .ow-promo .full-width-content-module-mobile .content {
    padding: 0 20px;
  }
}

.ow-promo .full-width-content-module-mobile .content h3, .ow-promo .full-width-content-module-mobile .content h4 {
  font-size: 42px;
  line-height: 1.4;
  margin-bottom: 15px;
  color: #333333;
}

@media only screen and (min-width: 768px) {
  .ow-promo .full-width-content-module-mobile .content h3, .ow-promo .full-width-content-module-mobile .content h4 {
    color: #fff;
    text-shadow: 0px 3px 6px #000000;
  }
}

.ow-promo .full-width-content-module-mobile .content h3 *, .ow-promo .full-width-content-module-mobile .content h4 * {
  font-family: inherit !important;
  font-size: inherit !important;
}

.ow-promo .full-width-content-module-mobile .content p {
  margin-bottom: 35px;
  color: #333333;
}

@media only screen and (min-width: 768px) {
  .ow-promo .full-width-content-module-mobile .content p {
    color: #fff;
    text-shadow: 0px 3px 6px #000000;
  }
}

@media only screen and (min-width: 992px) {
  .ow-promo .full-width-content-module-mobile .content p {
    max-width: 74%;
  }
}

.ow-promo .full-width-content-module-mobile .content a {
  margin-bottom: 0px;
}

/*======================================
    Signup Profile Flavour Component
=======================================*/
.signup-profile-comp {
  background-color: #D90000;
  max-width: 100%;
  width: 100%;
  padding: 50px 40px;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover !important;
  color: #FFFFFF;
  text-align: center;
}

@media (min-width: 992px) {
  .signup-profile-comp {
    text-align: left;
  }
}

@media (min-width: 992px) {
  .signup-profile-comp .align-item-center {
    height: 100%;
    align-items: center;
  }
}

.signup-profile-comp h3 {
  font-size: 42px;
}

.signup-profile-comp .icon-image-left {
  display: none;
  margin: 0 auto 30px;
}

@media only screen and (min-width: 768px) {
  .signup-profile-comp .icon-image-left {
    display: block;
  }
}

@media only screen and (min-width: 992px) {
  .signup-profile-comp .icon-image-left {
    margin: 0;
  }
}

.signup-profile-comp .signup-right-col-cta {
  margin-top: 30px;
  text-align: center;
}

@media only screen and (min-width: 992px) {
  .signup-profile-comp .signup-right-col-cta {
    margin-top: 0;
    text-align: right !important;
  }
}

.signup-profile-comp .signup-right-col-cta .signup-btn .signup-cta-text {
  padding: 18px 11px 18px;
}

/*======================================
    Tips and Tricks
=======================================*/
.tips-and-tricks-content-module .component-title {
  margin-bottom: 30px;
}

.tips-and-tricks-content-module .inner-content-component {
  margin-bottom: 10px;
}

.tips-and-tricks-content-module .inner-content-component .component-left {
  background-color: #272727;
  padding: 20px 20px 50px;
}

.tips-and-tricks-content-module .inner-content-component .component-left h3 {
  font-size: 24px;
  line-height: 2;
  color: #FFFFFF;
  margin-bottom: 15px;
}

.tips-and-tricks-content-module .inner-content-component .component-left p {
  font-size: 16px;
  line-height: 1.5;
  color: #FFFFFF;
}

.tips-and-tricks-content-module .inner-content-component .component-right {
  background-color: #D90000;
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 290px;
}

@media only screen and (max-width: 768px) {
  .tips-and-tricks-content-module .inner-content-component .component-right {
    min-height: 247px;
  }
}

.product-bottom-icon {
  margin-top: 20px;
  margin-bottom: 7px;
}

.product-bottom-icon .add-bottle-icon,
.product-bottom-icon .map-icon {
  width: 40px;
  height: 40px;
  vertical-align: middle;
  display: inline-block;
}

.product-bottom-icon .btn.action-button.icon-button {
  width: auto;
  cursor: pointer;
  background: transparent;
  padding: 0;
  min-width: 0;
  height: 50px;
  margin: 0;
  border: 0 none;
  line-height: inherit;
  font-size: inherit;
}

.ow-product-detail-top-banner-wrap {
  position: relative;
}

.ow-product-detail-top-banner-wrap .ow-product-detail-top-banner img {
  min-height: 350px;
}

.star-rating-wrap .star-rating {
  font-size: 20px;
  text-align: center;
  width: 5em;
}

.star-rating-wrap .star-rating input {
  display: none;
}

.star-rating-wrap .star-rating label {
  color: #fc0;
  cursor: pointer;
}

.star-rating-wrap .star-rating label:hover,
.star-rating-wrap .star-rating label:hover ~ label {
  color: #fc0;
}

.star-rating-wrap .rating-count {
  border: 1px solid #ccc;
  padding: 1px 6px;
}

.star-rating-wrap .rating-bord {
  color: #ccc;
  padding: 0 10px;
}

.mow-strip-tab-wrap .ow-strip-tab {
  display: flex;
  justify-content: flex-start;
  background-color: #ccc;
  height: 80px;
  line-height: 50px;
}

.mow-strip-tab-wrap .ow-strip-tab li {
  margin: 0 15px 0 0;
  cursor: pointer;
  padding: 0 30px;
  font-size: 30px;
}

.mow-strip-tab-wrap .ow-strip-tab li.active {
  background: red;
  color: #fff;
}

.mow-strip-tab-wrap .ow-strip-tab img {
  vertical-align: text-bottom;
  width: 20px;
}

.hgroup {
  background: rgba(255, 255, 255, 0.7);
  padding: 20px 15px;
}

.hgroup .back {
  color: red;
  padding: 0 0 20px 0;
  display: block;
}

.hgroup h1 {
  padding: 0 0 10px 0;
}

.hgroup .count {
  font-size: 20px;
}

.hgroup p {
  font-size: 20px;
}

.full-width-v1-banner-video {
  min-height: 514px;
}

.full-width-v1-banner-video .carousel-slide-wrapper .carousel-content {
  width: 70%;
}

.full-width-v1-banner-inner-video {
  padding: 0;
}

.full-width-v1-banner-title h1 {
  font-size: 100px;
  color: #fff;
  text-align: center;
}

.morecontent span {
  display: none;
}

.morelink {
  display: inline-block;
}

.full-width-v1-banner-title-content .ow-buy-btn-wrap {
  text-align: center;
}

.full-width-v1-banner-title-content p {
  color: #fff;
  text-align: center;
}

.video-banner.modal {
  background-color: rgba(0, 0, 0, 0.7);
}

.video-banner .banner-video-inner iframe {
  min-height: 414px;
  width: 100%;
}

.video-banner .banner-video-inner {
  max-width: 850px;
  display: flex;
  margin: auto;
  margin-top: 70px;
}

.video-banner#modelPopUp .modal-header {
  display: block;
}

.video-banner#modelPopUp .close {
  font-size: 50px;
  right: 10px !important;
  top: 0px !important;
  color: #fff;
}

.banner-video-action-btn button {
  background: transparent;
  outline: 0;
  border: 0;
  margin-bottom: 10px;
  cursor: pointer;
}

/*======================================================
          Grill-mates floverlist
  ========================================================*/
.grillmates-flavorlist {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  color: #FFFFFF;
  text-align: center;
  padding: 80px 45px 70px;
  background-color: #000;
}

@media screen and (max-width: 480px) {
  .grillmates-flavorlist {
    padding: 80px 15px 70px;
    margin: 0 -15px;
  }
}

.grillmates-flavorlist .flavorlist-title {
  margin: 0 auto 80px;
  max-width: 85%;
}

@media screen and (max-width: 480px) {
  .grillmates-flavorlist .flavorlist-title {
    margin: 0 auto 40px;
  }
}

.grillmates-flavorlist .grillmates-item-wrapper {
  max-width: 930px;
  padding: 0;
  margin: 0 30px;
  overflow: hidden;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: auto;
}

@media screen and (max-width: 991px) {
  .grillmates-flavorlist .grillmates-item-wrapper {
    justify-content: space-evenly;
  }
}

@media screen and (max-width: 768px) {
  .grillmates-flavorlist .grillmates-item-wrapper {
    max-width: 500px;
  }
}

@media screen and (max-width: 480px) {
  .grillmates-flavorlist .grillmates-item-wrapper {
    justify-content: space-around;
  }
}

.grillmates-flavorlist .grillmates-item-wrapper .grillmates-compact-item {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 150px;
  height: 150px;
  border: solid 1px #fff;
  border-radius: 50%;
  position: relative;
  margin: 10px;
  padding: 0;
  list-style: none;
}

@media screen and (min-width: 480px) {
  .grillmates-flavorlist .grillmates-item-wrapper .grillmates-compact-item {
    width: 150px;
    height: 150px;
  }
}

@media screen and (min-width: 1024px) {
  .grillmates-flavorlist .grillmates-item-wrapper .grillmates-compact-item {
    width: 160px;
    height: 160px;
  }
}

.grillmates-flavorlist .grillmates-item-wrapper .grillmates-compact-item .grillmates-item-link {
  display: block;
  width: 100%;
  color: #fff;
  text-align: center;
  height: 100%;
  padding: 20px;
}

.grillmates-flavorlist .grillmates-item-wrapper .grillmates-compact-item .grillmates-item-link:hover {
  color: #000;
}

.grillmates-flavorlist .grillmates-item-wrapper .grillmates-compact-item .grillmates-item-link .icon {
  width: 90px;
  height: 70px;
  display: block;
  margin: auto;
}

.grillmates-flavorlist .grillmates-item-wrapper .grillmates-compact-item .grillmates-item-link .icon svg {
  width: 90px;
  max-height: 70px;
}

.grillmates-flavorlist .grillmates-item-wrapper .grillmates-compact-item .grillmates-item-link .grillmates-item-content {
  margin-top: 10px;
  font-family: "Trade Gothic Bold Condensed";
  font-size: 30px;
  font-weight: normal;
  line-height: 1;
  padding: 0 8px;
}

@media screen and (max-width: 991px) {
  .grillmates-flavorlist .grillmates-item-wrapper .grillmates-compact-item .grillmates-item-link .grillmates-item-content {
    font-size: 24px;
  }
}

.grillmates-flavorlist .grillmates-item-wrapper .grillmates-compact-item .grillmates-item-link .icon-color-light {
  fill: #FFFFFF;
}

.grillmates-flavorlist .grillmates-item-wrapper .grillmates-compact-item:hover {
  background-color: #fff;
  opacity: 1;
}

.grillmates-flavorlist .grillmates-item-wrapper .grillmates-compact-item:hover .icon-color-light {
  fill: #000;
}

.grillmates-flavorlist .grillmates-item-wrapper .grillmates-compact-item:hover svg {
  -webkit-filter: invert(100%);
  filter: invert(100%);
}

.grillmates-flavorlist .grillmates-item-wrapper .grillmates-compact-item:hover .grillmates-item-link {
  color: #000;
}

.grillmates-flavorlist .grillmates-item-wrapper .grillmates-compact-item:hover .grillmates-item-link {
  color: #000;
}

.variant1 .module-wrapper .content-title {
  font-size: 20px;
  line-height: 26px;
  font-weight: 500;
}

.variant2 .module-wrapper .image-title {
  font-size: 20px;
  font-weight: 500;
  line-height: 26px;
  text-align: right;
}

.variant2 .module-wrapper .content-module-top-section {
  padding: 25px 20px 27% 20px;
  background-color: transparent;
}

.variant3 .module-wrapper .image-title {
  font-size: 20px;
  font-weight: 500;
  text-align: right;
}

.variant3 .module-wrapper .content-module-top-section {
  padding: 25px 20px 27% 20px;
  background-color: transparent;
}

.variant3 .module-wrapper .content-module-bottom-section {
  background-color: rgba(0, 0, 0, 0.56);
}

.variant3 .module-wrapper .module-content {
  color: #fff;
}

.variant3 .module-wrapper .module-content .content-title {
  color: #fff;
}

.variant3 .module-wrapper .module-content a {
  color: #fff;
}

.variant3 .module-wrapper .ow-rounded-btn-red {
  border-color: transparent !important;
}

.ow-promo-half-width-content .content-wrapper-container .desktop-view-content p {
  width: 100%;
}

@media only screen and (min-width: 768px) {
  .ow-promo-half-width-content .content-wrapper-container .desktop-view-content p {
    width: 50%;
  }
}

.ow-promo {
  width: 100%;
  position: relative;
}

@media only screen and (max-width: 1024px) {
  .no-padding-lg-device {
    padding-left: 0px;
    padding-right: 0px;
  }
}

.search-result-page-wrapper .product-details-section:before {
  min-height: 240px;
}

/*================================================
                Video with background 
    =================================================*/
.bg-gray {
  background-color: #eeeeee;
}

.bg-gray .content-list {
  padding-top: 64px;
  padding-bottom: 30px;
}

@media all and (-ms-high-contrast: none) {
  /* IE11 specific */
  .content-module-card-wrap .content-module-card {
    display: block;
  }
  .product-content-module .content-module-card-wrap .circle-image-content a:not(.stretched-link) {
    display: block;
  }
}

.ow-content-module-main-wrap .slick-slide {
  display: flex;
  margin: 0px auto;
  justify-content: center;
  align-items: center;
}

.content-module-card-wrap {
  text-align: center;
  display: block;
  margin: 0px auto;
  max-width: 274px;
  margin-left: auto;
  margin-right: auto;
}

.content-module-card-wrap .circle-image-content {
  position: absolute;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  left: 50%;
  top: 50%;
  width: 100%;
  z-index: 20;
}

.content-module-card-wrap .circle-image-content img {
  cursor: pointer;
  margin: auto;
  max-width: 85%;
}

.content-module-card-wrap .content-module-card {
  padding-top: 50%;
  padding-bottom: 50%;
  position: relative;
  display: block;
  justify-content: center;
  align-items: center;
  display: flex;
  background: #f1f1f1;
  border-radius: 50%;
  margin: 0px auto 40px auto;
  text-align: center;
  cursor: pointer;
  overflow: hidden;
}

.content-module-card-wrap svg {
  cursor: pointer;
  width: 100%;
  height: 100%;
}

.content-module-card-wrap .map-icon img {
  width: 35px;
  margin: 20px 5px 15px 5px;
}

.content-module-card-wrap .map-icon button {
  background-color: transparent;
  border: 0;
  outline: 0;
  margin: 0px;
}

.content-module-card-wrap .utility-icons {
  margin-bottom: 10px;
}

.content-module-card-wrap .utility-icons ul li {
  margin-right: 20px;
}

.content-module-card-wrap .utility-icons ul li .icon-holder span.icon {
  margin-right: 0px;
}

.content-module-card-wrap .utility-icons ul li:last-child {
  margin-right: 0px;
}

.capitalization {
  text-transform: uppercase;
}

.product-title {
  font-size: 24px;
  line-height: 1.4;
  font-family: Trade Gothic Bold Condensed;
  color: #000000;
  padding-bottom: 10px;
}

.product-title a {
  font-size: inherit;
  line-height: inherit;
  font-family: inherit;
  color: inherit;
  padding-bottom: 0;
  justify-content: center;
}
